Application: gvSIG desktop - gvSIG bugs #5606
Eliminar tabla vacia del repositorio local
03/30/2021 10:54 AM - Victor Montes Camara

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Si se queda una tabla vacia en el repositorio local, por haber dado error al insertar las features, no deja intentarlo de nuevo.

En la ventana de "Anadir a la copia de trabajo", el boton "Afiadir a la copia de trabajo" aparece deshabilitado.
Aunque elimine la tabla manualmente en la base de datos de la copia de trabajo y borre el registro de la tabla VCSGIS_ENTITIES

tampoco se habilita.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5610: Falla la gestion d...

Outdated 03/30/2021

History

#1 - 03/30/2021 11:12 AM - Joaquin del Cerro Murciano
- Target version set to 2.6.0-3219

#2 - 03/30/2021 04:57 PM - Joaquin del Cerro Murciano
- Hito set to Fase 01
- Target version deleted (2.6.0-3219)

#3 - 03/30/2021 04:59 PM - Joaquin del Cerro Murciano
- gvSIG build set to 3218

- Target version set to 2.6.0-3219

#4 - 04/01/2021 06:21 PM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #5610: Falla la gestion de transacciones sobre mas de una tabla. added

#5 - 04/12/2021 01:00 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3221

#6 - 05/13/2021 07:45 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3221 to 2.6.0-3223

#7 - 05/14/2021 07:36 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3223 to 2.6.1-final

#8 - 08/03/2023 02:26 PM - Alvaro Anguix
- Status changed from New to Outdated
#9 - 09/06/2023 12:51 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
